body {
    background-color: lightgray;
    margin: 0 auto;
    width: 98%;
}
#main_container {
    
    width: 70%;
    margin: 0 auto;
    background-color: white;
    text-align: center;
}
h1 {
    font-family: Arial;
    font-size: 22px;
    border-bottom: 2px solid black;
    width: 100%;
    text-align: center;
    margin-bottom: 50px;
}
p {
    font-family: Arial;
}
.landing_buttons {
    
    border-radius: 10px;
    width: 100%;
    padding: 15px;
    background-color: white;
    border: 2px solid gray;
    margin-bottom: 10px;
}